/* column-varied.css */

/* panel spacers */

.divider-sm, .divider-xsm, .divider-xsm-collapse { display: block; margin: 0; padding: 2.5em 0; width: 100%; }
.divider-xsm, .divider-xsm-collapse { padding: .1em 0; }

/* typography */

h1, h2, h3, h4, h5, h6 {
  margin: 0 0 .5em 0;
  width: 100%;
  font-family: 'Arnhem Bold', 'Georgia', serif !important;
  line-height: 1.35;
  letter-spacing: -.015em !important;
  word-spacing: .05em !important;
}
h1 { line-height: 1.125; }
h2 { line-height: 1.125; }
h3 { margin: 0 0 .75em 0; }
h4 { margin: 0 0 .25em 0; line-height: 1.15; }
h5 { font-family: 'Antenna Bold', sans-serif !important; text-transform: uppercase; }
h6 { font-family: 'Antenna', sans-serif !important; text-transform: uppercase; }
p { font-family: 'Arial', sans-serif; }

#module-grid.numbers .content-columns-varied .col-flex h2,
#module-grid.numbers .content-columns-varied .col-flex p {
  margin: 0 0 .125em 0;
  font-size: 7em !important;
  line-height: .6;
  text-transform: none;
}
.content-columns-varied .col-flex a {
  margin: 0;
  padding: 0;
  height: auto;
  font-family: 'Antenna Bold', 'Arial', sans-serif;
  font-size: .95em;
  color: #8d0034;
  text-transform: uppercase;
}
.content-columns-varied .col-flex.card h4,
.content-columns-varied .col-flex.card h6,
.content-columns-varied .col-flex.card p,
.content-columns-varied .col-flex.card a {
  display: block;
  width: 100%;
  height: auto;
}
.content-columns-varied .col-flex.card h4 {
  margin: 0 0 .25em 0;
}
.content-columns-varied .col-flex.card h4 {
  margin: 0 0 .1em 0;
}
.content-columns-varied .col-flex.card p {
  margin: 0 0 .5em 0;
}
.content-columns-varied.numbers .col-flex.card p {
  margin-bottom: 0;
  font-family: 'Antenna', 'Arial', sans-serif;
  font-size: 1em;
  line-height: 2;
  text-transform: uppercase;
}
.content-columns-varied .col-flex.card a {
  margin: 0 0 .75em 0;
}

/* module-grid */

#module-grid img {
  margin: 0 0 1.5em 0;
  padding: 0;
  width: 100%;
}

#module-grid .content-columns-varied .grid-wrapper .col-flex.card .col-flex { margin: .75em 0; } /* spacing - nested grid item */

/* columns varied */

.content-columns-varied .grid-wrapper {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-columns: repeat(12, [col-start] 1fr);
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  width: 100%;
}

.content-columns-varied .grid-wrapper .col-flex {
  margin: .75em 1.5em;
  padding: 0;
  height: auto;
  font-family: 'Antenna', 'Arial', sans-serif;
  font-size: 1em;
  color: #000000;
  background: none;
}

.content-columns-varied .grid-wrapper.no-grid-gap .col-flex {
  margin: 0px;
}

/* four-column-build */

.content-columns-varied.four-column-build .grid-wrapper .col-flex {
  grid-column: span 3;
  -ms-grid-column-span: 3;
}
/* four-column-build - ms support */
.content-columns-varied.four-column-build .grid-wrapper .col-flex:nth-child(1) {
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
}
.content-columns-varied.four-column-build .grid-wrapper .col-flex:nth-child(2) {
  -ms-grid-column: 4;
  -ms-grid-column-span: 3;
}
.content-columns-varied.four-column-build .grid-wrapper .col-flex:nth-child(3) {
  -ms-grid-column: 7;
  -ms-grid-column-span: 3;
}
.content-columns-varied.four-column-build .grid-wrapper .col-flex:nth-child(4) {
  -ms-grid-column: 10;
  -ms-grid-column-span: 3;
}

/* three-column-build */

.content-columns-varied.three-column-build .grid-wrapper .col-flex {
  grid-column: span 4;
  -ms-grid-column-span: 4;
}
/* three-column-build - ms support */
.content-columns-varied.three-column-build .grid-wrapper .col-flex:nth-child(1) {
  -ms-grid-column: 1;
  -ms-grid-column-span: 4;
}
.content-columns-varied.three-column-build .grid-wrapper .col-flex:nth-child(2) {
  -ms-grid-column: 5;
  -ms-grid-column-span: 4;
}
.content-columns-varied.three-column-build .grid-wrapper .col-flex:nth-child(3) {
  -ms-grid-column: 9;
  -ms-grid-column-span: 4;
}
.content-columns-varied.three-column-build .col-flex:nth-child(4) {
  display: none;
}

/* two-column-build */

.content-columns-varied.two-column-build .grid-wrapper .col-flex {
  grid-column: span 6;
  -ms-grid-column-span: 6;
}
/* two-column-build - ms support */
.content-columns-varied.two-column-build .grid-wrapper .col-flex:nth-child(1) {
  -ms-grid-column: 1;
  -ms-grid-column-span: 6;
}
.content-columns-varied.two-column-build .grid-wrapper .col-flex:nth-child(2) {
  -ms-grid-column: 7;
  -ms-grid-column-span: 6;
}
.content-columns-varied.two-column-build .col-flex:nth-child(3),
.content-columns-varied.two-column-build .col-flex:nth-child(4) {
  display: none;
}

/* one-column-build */

.content-columns-varied.one-column-build .grid-wrapper .col-flex {
  grid-column: span 12;
  -ms-grid-column-span: 12;
}
/* one-column-build - ms support */
.content-columns-varied.one-column-build .grid-wrapper .col-flex:nth-child(1) {
  -ms-grid-column: 1;
  -ms-grid-column-span: 12;
}
.content-columns-varied.one-column-build .grid-wrapper .col-flex:nth-child(2),
.content-columns-varied.one-column-build .grid-wrapper .col-flex:nth-child(3),
.content-columns-varied.one-column-build .grid-wrapper .col-flex:nth-child(4) {
  display: none;
}

/* nine-column-three-column-build */
#chart-dates-refund-grid .content-columns-varied.nine-column-three-column-build .grid-wrapper .col-flex:nth-child(1) {
  display: block !important;
  grid-column: span 9 !important;
  -ms-grid-column: span 1 !important;
  -ms-grid-column-span: 9 !important;
}
#chart-dates-refund-grid .content-columns-varied.nine-column-three-column-build .grid-wrapper .col-flex:nth-child(2) {
  display: block !important;
  grid-column: span 3 !important;
  -ms-grid-column: span 9 !important;
  -ms-grid-column-span: 3 !important;
}
#chart-dates-refund-grid .content-columns-varied.nine-column-three-column-build .grid-wrapper .col-flex:nth-child(3),
#chart-dates-refund-grid .content-columns-varied.nine-column-three-column-build .grid-wrapper .col-flex:nth-child(4) {
  display: none;
}

/* withdrawl page - typography - spacing */

#sessions-charts-wrapper #chart-withdrawl-refund-grid table {
  margin-bottom: 3em;
}
#sessions-charts-wrapper #chart-withdrawl-refund-grid h2.law-home-department {
  margin: 0 0 .25em 0;
  text-transform: none;
}

/* image */

.content-columns-varied .col-flex #module-grid img {
  margin: 0;
  width: 100%;
  height: auto;
  -webkit-box-shadow: none;
    box-shadow: none;
}

/* media queries ==================
=================================*/

/* 1200 */
@media only screen and (max-width: 1200px) {
  #sessions-charts-wrapper .content-columns-varied.nine-column-three-column-build .grid-wrapper .col-flex:nth-child(1),
  #chart-dates-refund-grid .content-columns-varied.nine-column-three-column-build .grid-wrapper .col-flex:nth-child(1),
  #chart-dates-refund-grid .content-columns-varied.nine-column-three-column-build .grid-wrapper .col-flex:nth-child(2) {
    grid-column: span 12 !important;
    -ms-grid-column: 1 !important;
    -ms-grid-column-span: 12 !important;
  }
}

/* 960 */
@media only screen and (max-width: 960px) {
  .divider-sm { padding: 1.25em 0; }
  .divider-xsm, .divider-xsm-collapse { padding: .5em 0; }
}

/* 768 */
@media only screen and (max-width: 768px) {
/*
  h1 { font-size: 4em; text-align: center; }
  #lw-main .content-columns-varied .col-flex .main-headline h1 { width: 100%; }
  h2 { font-size: 3em; }
  h3 { font-size: 2em; }
  h4 { font-size: 1.35em; }
  h5 { font-size: 1em; }
  h6 { font-size: .95em; }
  .body-large p { font-size: 1.25em; }
  p, .body-large p { line-height: 1.65; }
  .content-columns-varied .col-flex img { margin: 0 0 .75em; }
*/
  /* grid-wrapper - all columns - span12 */
  .content-columns-varied .grid-wrapper { display: block; }
  /* *-column-build - all to span 12 - change display */
  .content-columns-varied.two-column-build .grid-wrapper .col-flex,
  .content-columns-varied.three-column-build .grid-wrapper .col-flex,
  .content-columns-varied.four-column-build .grid-wrapper .col-flex,
  .content-columns-varied.one-column-build .grid-wrapper .col-flex:nth-child(1),
  .content-columns-varied.two-column-build .grid-wrapper .col-flex:nth-child(1),
  .content-columns-varied.two-column-build .grid-wrapper .col-flex:nth-child(2),
  .content-columns-varied.three-column-build .grid-wrapper .col-flex:nth-child(1),
  .content-columns-varied.three-column-build .grid-wrapper .col-flex:nth-child(2),
  .content-columns-varied.three-column-build .grid-wrapper .col-flex:nth-child(3),
  .content-columns-varied.four-column-build .grid-wrapper .col-flex:nth-child(1),
  .content-columns-varied.four-column-build .grid-wrapper .col-flex:nth-child(2),
  .content-columns-varied.four-column-build .grid-wrapper .col-flex:nth-child(3),
  .content-columns-varied.four-column-build .grid-wrapper .col-flex:nth-child(4) {
    grid-column: span 12;
    -ms-grid-column: 1;
    -ms-grid-column-span: 12;
  }
  /* refund charts - withdrawl */
  #chart-dates-refund-grid .content-columns-varied.nine-column-three-column-build .grid-wrapper .col-flex:nth-child(1),
  #chart-dates-refund-grid .content-columns-varied.nine-column-three-column-build .grid-wrapper .col-flex:nth-child(2),
  #chart-dates-refund-grid .content-columns-varied.nine-column-three-column-build .grid-wrapper .col-flex:nth-child(3),
  #chart-dates-refund-grid .content-columns-varied.nine-column-three-column-build .grid-wrapper .col-flex:nth-child(4) {
    display: block;
    grid-column: span 12;
    -ms-grid-column: 1;
    -ms-grid-column-span: 12;
  }
}

/* 580 */
@media only screen and (max-width: 580px) {
  .content-columns-varied .grid-wrapper { display: block; }
  .divider-sm { padding: 1em 0; }
  .divider-xsm { padding: .5em 0; }
  .divider-xsm-collapse { padding: 0; }
}

/* 415 */
@media only screen and (max-width: 415px) {
/*
  h1 { font-size: 3em; }
  h2 { font-size: 2.25em; }
  h3 { font-size: 1.75em; }
  h4 { font-size: 1.35em; }
  h5 { font-size: 1em; }
  h6 { font-size: .95em; }
  .body-large p { font-size: 1.25em; }
  p, .body-large p { line-height: 1.65; }
*/
}

/* video */

.embed-responsive {
  position: relative;
  display: block;
  margin: 0 0 1.5em 0;
  padding: 0;
  width: 100%;
  height: auto;
  overflow: hidden;
}

#module-grid .one-column-build .embed-responsive { margin: 0 0 2em 0; }
#module-grid .one-column-build .col-flex.card h2 { margin-bottom: 0; }

.embed-responsive::before {
  display: block;
  content: "";
}

.embed-responsive-1by1::before { padding-top: 100%; }
.embed-responsive-16by9::before { padding-top: 56.25%; }
.embed-responsive-4by3::before { padding-top: 75%; }
.embed-responsive-21by9::before { padding-top: 42.857143%; }
.embed-responsive .embed-responsive-item,
.embed-responsive embed,
.embed-responsive iframe,
.embed-responsive object,
.embed-responsive video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

/* buttons */

.button {
  margin: 1em 0;
  padding: .75em 1em;
  width: 100%;
  height: auto;
  font-family: 'Antenna Bold', 'Arial', sans-serif;
  font-size: 1em;
  line-height: 1.45;
  color: #ffffff;
  text-align: center;
  text-transform: uppercase;
  border: none;
  border-radius: .66em;
  background: #8D0034;
  -webkit-transition: .2s;
  -o-transition: .2s;
  transition: .2s;
}

.content-columns-varied .col-flex .button a { color: #ffffff; text-decoration: none; }

.button, .button a { color: #ffffff; }
.button-maroon .button { background: #8D0034; }
.button-patina .button { background: #0096A0; }
.button-gold .button { background: #FEBC18; background: #F3AD15; }

.button-maroon .button:hover { background: #5D0024; }
.button-patina .button:hover { background: #00495C; }
.button-gold .button:hover { background: #5D4B3F; }

/* custom col-flex */

.content-columns-varied .one-column-build:last-child .grid-wrapper .col-flex { margin: .75em 1.5em; }
#session-schedules-wrapper .divider-sm { display: none; }


/* tab-quotes - grid - manage visibility and width of grid-item */

@media only screen and (max-width: 1200px) and (min-width: 416px) {
#tabs-images-quotes .content-columns-varied.two-column-build .grid-wrapper { display: grid !important; }

#tabs-images-quotes .content-columns-varied.two-column-build .grid-wrapper .col-flex:nth-child(1),
#tabs-images-quotes .content-columns-varied.two-column-build .grid-wrapper .col-flex:nth-child(2) {
  grid-column: span 6 !important;
  -ms-grid-column-span: 6 !important;
}

/* two-column-build - ms support */
#tabs-images-quotes .content-columns-varied.two-column-build .grid-wrapper .col-flex:nth-child(1) {
  -ms-grid-column: 1 !important;
  -ms-grid-column-span: 6 !important;
}
#tabs-images-quotes .content-columns-varied.two-column-build .grid-wrapper .col-flex:nth-child(2) {
  -ms-grid-column: 7 !important;
  -ms-grid-column-span: 6 !important;
}
#tabs-images-quotes .content-columns-varied.two-column-build .grid-wrapper .col-flex:nth-child(3),
#tabs-images-quotes .content-columns-varied.two-column-build .grid-wrapper .col-flex:nth-child(4) {
  display: none !important;
}
}

@media screen and (max-width: 415px) {
  #tabs-images-quotes .content-columns-varied.two-column-build .grid-wrapper { display: block !important; }
  #tabs-images-quotes .content-columns-varied.two-column-build .grid-wrapper .col-flex:nth-child(1) { display: none !important; }
}

/* CSS END */










